[BSPlayer.lang]
version=1.00
Author=Mohammed Abdelhalim Allal/Oued Souf
Comment=Algeria

[Menu]
1="...فتح ملف"
2="...URLفتح"
92="...فتح جهاز"
3="...تحميل ملف صوتي خارجي"
4="...تحميل ترجمة"
5="...حفظ بإسم"
6="ملفات حديثة"
7="إغلاق ملف"
8="إعادة"
9="السابق"
10="قراءة"
11="توقيف مؤقت"
12="توقيف"
13="التالي"
14="الفصل السابق"
15="الفصل التالي"
16="القرص المضغوط السابق"
17="القرص المضغوط التالي"
18="سرعة القراءة"
19="%تكبير 10"
20="%تصغير 10"
21="%تكبير 1"
22="%تصغير 1"
23="قفز إلى الأمام"
24="قفز إلى الوراء"
25="قفز إلى"
26="...قوائم العناوين"
27="إضافة قائمة عنوان"
28="...تحرير قائمة عنوان"
29="فصول"
30="فيديو"
31="تحكم بالألوان"
32="ملء الشاشة"
33="وضع سطح المكتب"
34="تحريك"
35="تلقائي"
36="تحريك داخلي"
37="تحريك خارجي"
38="تخصيص"
39="حجم الإطار"
40="أصلي"
41="4:3"
42="16:9"
87="Anamorphic"
43="حفظ الخصائص"
44="تكبير/تصغير"
45="50%"
46="100%"
47="200%"
48="تغيير دقة الشاشة"
49="تدفق الفيديو"
50="صوت"
51="المعادل"
52="DSP البلج إن"
53="لا شيء"
54="تدفق الصوت"
55="ترجمة"
56="خصائص الترجمة"
57="...خط"
58="...لون"
59="تكبير حجم الخط"
60="تصغير حجم الخط"
61="شفاف"
62="لون خلفية الترجمة"
63="وضع تلقائي"
84="وضع مخصص"
64="تحريك للأعلى"
65="تحريك للأسفل"
85="+ضبط توقيت الترجمة"
86="-ضبط توقيت الترجمة"
66="ضبط تلقائي"
67="عرض الترجمة"
68="خيارات"
69="...خيارات"
70="الأسطح"
71="اللغة"
72="معلومات الفيديو"
73="دائما في الأعلى"
74="(دائما في الأعلى(طبقات"
75="إلتقاط إطار"
76="حجم أصلي"
77="'الذي تراه'"
78="فلاتر"
79="متقدم"
80="إظهار/إخفاء النافذة الأساسية"
81="قائمة القراءة"
82="خروج"
83="حول البرنامج"
88="تسريع للأمام"
89="تسريع للخلف"
90="محرر الترجمة"
91="وضع الفيلم"
93="إعدادات الإلتقاط"

[Strings]
1="قراءة الكل"
2="...إختيار"
3="تدفق"
4=":حجم الفيلم"
5="مسح المحفوظات"
6="...تخزين مؤقت"
7="...فتح"
8="ملف صوتي"
9="جاهز"
10=":حجم الصوت"
11=":VobSub تأخير "
12=":تصحيح وقت الترجمة"
13="إطارات"
14=" ثانية"
15=":VobSub سرعة"
16=":إنتظار الخط العمودي الأبيض "
17="موضع الترجمة"
18="مغلق"
19="لا يوجد ملف"
20="قراءة"
21="توقيف مؤقت"
22="توقيف"
23="سرعة القراءة"
24="قائمة عناوين مضافة"
25="العارض"
26="وضع الفيلم"
27="وضع تلقائي للترجمة"
28="غلق الإعادة "
29="إعادة ملف واحد"
30="إعادة الكل"
31="عشوائي"
32="متقدم"
33="تضخيم أولي للصوت"
34="تضخيم الصوت"
35="إضاءة "
36="تباين"
37="تدرج ألوان "
38="تشبع "
39="DivX تشغيل أولي ل"
40="ffdshow تشغيل أولي ل"
41="ffdshow ربح إضاءة"
42="DivX 3.11 تشغيل أولي ل"
43="حفظ الإطار إلى "
44="Ctrl"
45="Alt"
46="Shift"
47="لا يوجد ترجمة"
48=":ترجمة"
49="تسريع للأمام"
50="تسريع للخلف"
51="بدون تغيير"
52="الوقت الحقيقي"
53="عالي"
54="فوق العادي"
55="عادي"
56="تحت العادي"
57="منخفض"
58="OSD نموذج"
59="نظام الإفتراضية"
60="نموذج  ترجمة"
61=":هذا الإختصار مخصص مسبقا ل"
62="أصلي"
63="كالسابق"
64="4:3"
65="16:9"
66="Anamorphic"
67="الإفتراضية"
68="تلقائي"
69=":ترجمة من طرف"
70="سطر جديد"
71="لا يوجد ملف صوتي"
72="غير مضغوط"
73=":حجم"
74=" بايت"
75=":نوع الملف"
76=":حجم الصورة"
77=":ملفات الوسائط"
78="كل الملفات"
79="ترجمة"
80="فصول"
81="ملفات صوتية"
82="لا يوجد ملف مفتوح"
83=" .شكرا لك لتسجيل البرنامج،البرنامج يحتاج لأعادة تشغيل .هل تريد ذلك الأن؟"
84="معلومات"

1000="تصغير"


[Common]
10000="OK"
10001="إلغاء"
10002="الإفتراضية"
10003="حفظ التغييرات"
10004="إغلاق"
10005="فيديو"
10006="صوت"
10007="تطبيق"
10008="إعادة التشغيل"

//URLفتح 
[WID1]
0="URLفتح "
2="فتح"

//قفز إلى الوقت
[WID2]
0="قفز إلى الوقت"
1=":قفز إلى"
2="ساعة:دقيقة:ثانية"
3="إطارات"
4=":طول"
5="قفز"

//محرر قائمة العناوين
[WID3]
0="محرر قائمة العناوين"
1="وصف"
2="ترتيب"
3="تصدير كفصول"
4="حذف قائمة عناوين"
5="توقيت"

//التحكم بالألوان
[WID4]
0="التحكم بالألوان"
1=#Strings,35
2=#Strings,36
3=#Strings,38
4=#Strings,37

//تشخيص التحريك و المسح
[WID5]
0="إعدادات تشخيص التحريك و المسح"
1="تحريك المؤشر لضبط التحريك و المسح"

//ضبط توقيت الترجمة
[WID6]
0="ضبط توقيت الترجمة"
1="إستعمل قيم سالبة إذا كانت الترجمة متقدمة ،وقيم موجبة إذا كانت متأخرة"
2="إطارات"
3="(الوقت(ثانية" 

//خيارات
[WID7]
0="خيارات البرنامج"
1="عام"
2="أنواع الملفات"
3="فيديو"
4="DivX 3.11 خصائص"
5="DivX 4+ خصائص"
6="FFDshow خصائص"
7="صوت"
8="WinAmp2 DSP البلج إن"
9="المعادل"
10="ترجمة"
11="WinLIRCتعريف المفاتيح و"
12="الأسطح"
13="البلج إنس"
14="InterVideo AC3"
15="قائمة القراءة"

//خيارات،عام
[WID8]
1="السماح بتشغيل عدة نوافذ"
1H=""
2="قراءة تلقائية"
2H=""
3="WinLIRC عدم إستعمال"
3H=""
4="توقيف مؤقت للفيلم عند النقر بالفأرة"
4H=""
5="مسح الملفات الحديثة"
5H=""
6="إظهار النافذة الرئيسية عند تحريك الفأرة"
6H=""
7="إظهار النافذة الرئيسية بنقرة واحدة"
7H=""
8="إخفاء تلقائي للنافذة الرئيسية"
8H=""
9="ربط نافذة الفيلم إلى النافذة الرئيسية"
9H="لتحريك النافذة الرئيسية مع نافذة الفيلم"
10="ربط نافذة الفيلم إلى حواف الشاشة"
10H=""
11="تذكر الوضع الأخير للفيلم"
12="تذكر إعدادات الفيلم"
12H=""
13="إغلاق الملف عند الإنتهاء"
13H=""
14="إغلاق الكمبيوتر عند الإنتهاء"
14H="إغلاق الكمبيوتر عند نهاية الفيلم"
15="فتح الملفات المغلقة"
15H="(عند التمكين سيحاول البرنامج فتح الملفات المستعملة(أثناء التحميل أو التسجيل"
100="عند البدء ،بدل إلى"
100H="تبديل إلى دقة شاشة معينة عند بدء القراءة"
101="عند وضع ملء الشاشة،بدل إلى"
101H="تبديل إلى دقة شاشة معينة عند إختيار وضع ملء الشاشة"
102="أولوية العملية"
102H="تعريف أولية العمليات للبرنامج"
103="ثواني قفز"
103H="عدد الثواني للقفز سواء للأمام أو للخلف"
104="تغيير تنسيق الصور الملتقطة"
104H=""
105="YV12 تنسيق"
106="YUY2 تنسيق"
107="مجلد الصور الملتقطة"
107H=""
108="تنسيق الصورة"
108H=""
109="تنسيق إسم الصور الملتقطة"
109H=""
110="إعدادات عامة"
111="تخزين مؤقت على شبكة الإتصال"
112="تمكين التخزين المؤقت على شبكة الإتصال"
113="(حجم التخزين المؤقت(ميغابايت"
114="(%)تخزين مؤقت"
114H="نسبة التخزين المؤقت عند التشغيل أو عملية البحث"
115=:تمكين التخزين المؤقت على
116=محركات شبكة الإتصال
117=قارئ الأ قراص المضغوطة
118=أجهزة قابلة للإزالة
119=أجهزة ثابتة
120=حالة التخزين المؤقت


//خيارات،أنواع الملف
[WID9]
100="الإمتدادات"
101="تحديد الكل"
102="تحديد واحد"
103="إضافة إمتداد"
104="حذف إمتداد"
105="تسجيل الإمتدادات عند التشغيل"
106="إيقونة الملف"
107="أيقونة  البرنامج"

//خيارات ، الفيديو
[WID10]
C1_1="إبدأ دائما في وضع ملء الشاشة"
C1_1H=""
C1_2="نافذة الفيلم بدون إطارات"
C1_2H=""
C1_3="تذكر إعدادات التحريك و المسح"
C1_3H=""
C1_4="تذكر تكبير/تصغير"
C1_4H=""
C1_5="تذكر حجم نافذة الفيلم"
C1_5H=""
C1_6="عدم وضع الفيديو في وضع ملء الشاشة"
C1_6H=""
C1_7="MPEG إستخدام معلومات العرض لملفات "
C1_7H=""
C1_8="قص أسفل و أعلى الفيديو في وضع ملء الشاشة"
C1_8H=""
C2_1="إنتظار الشريط العمودي الفارغ"
C2_1H=""
C2_2="YV12 عدم تمكين تنسيق"
C2_2H=""
C2_3="بالقوة RGB وضع"
C2_3H=""
C2_4="(إستخدام التراكبات(وضع 1"
C2_5="(إستخدام التراكبات(وضع 2"
C2_6="(RGBإستخدام التراكبات(وضع "
C2_6H=""
C2_7="VMR-9-إستخدام"
C2_8="(بدون تقديم)VMR-9-إستخدام"

100="عام"
101="OSD"
102="تشخيص التنسيق"
103="إضافة"
104="حذف"
105="OSD خط"
106="لون الخط"
107="OSD خلفية"
108="OSD تمكين"
109="شفاف"
110="للتراكبات OSDرسم رسائل"
111="(VMR9)مستوى أشعة ألفا "
112="OSD موضع"
113="ضبط اليسار"
114="ضبط اليمين"
115="ضبط الأعلى"
116="ضبط الأسفل"
117="تقديم الفيديو"
118="RGB وضع"

//DivX3.11 ، خيارات ، الفيديو
[WID11]
1="CPU\n(النوعية)"
2=#Strings,35
3=#Strings,36
4=#Strings,38
5=#Strings,37

//DivX 4+، خيارات ، الفيديو 
[WID12]
1="مستوى المعالجة الأولية"
2="تأثيرات الفيلم"
3="خصائص الصورة"
4=#Strings,35
5=#Strings,36
6=#Strings,38

//ffdshow، خيارات ، الفيديو 
[WID13]
1="مستوى المعالجة الأولية"
2="خصائص الصورة"
3="ربح الإضاءة"
4="ضبط الإضاءة"
5="ضبط أشعة غاما"
6=#Strings,37
7=#Strings,38

//خيارات ، الصوت
[WID14]
1="إستخدام الفلتر الديناميكي"
2=":أستخدم ACلفك تشفير3"
3="جهاز إخراج"
4="(Vorbis)إستعمل جهاز فك تشفير داخلي"

//winamp 2 DSP، خيارات ، الصوت 
[WID15]
1="Winamp DSP تمكين البلج إن"
2="تمكين تدعيم البلج إنس المتقدمة"
2H=""
3="تحميل"
4="إعداد"
5="Winamp مجلد بلج إنس"


//InterVideo AC3، خيارات ، الصوت 
[WID22]
1="(وضع مكبر الصوت(2"
2="Mono"
3="Stereo"
4="صوت من كل الجهات"
5="أوديو ثلاثي الأبعاد"
6="(وضع مكبر الصوت(4"
7="(وضع مكبر الصوت(6"
8="S/PDIFتمكين إخراج"
9="خيارات السمع"
9_1="بدون سمع"
9_2="سمع يسار"
9_3="سمع يمين"
9_4="كلا الجهتين"
10=""
11=قنوات صوتية

// خيارات ، الصوت ،المعادل
[WID16]
1=عصابات التردد
2=(مركز التردد (هرتز
3=إضافة
4=تغيير
5=حذف
6=الإفتراضية
7=تمكين المعادل

//خيارات،الترجمة
[WID17]
1="تعطيل الترجمة"
2="إظهار الترجمة على سطح التراكبات"
2H="لإظهار الترجمة في حالة ربط الكمبيوتر بالتلفاز"
3="إستخدام مؤثر الظل للترجمة"
4="إستخدام خط كبير"
5="إستخدام خط عادي"
6="خلفية شفافة"
7="OGGإستخدام مازج الترجمة لملفات"
7H=""
8="ضبط تلقائي للخط إذا كان السطر طويل جدا"
8H=""
9="تحميل تلقائي للترجمة إذا كانت في نفس مجلد الفيلم"
9H=""
10="قطع تلقائي للسطر إذا كان طويل جدا"
10H=""
100="(msec) المدة القصوى لظهور الترجمة"
100H=""
101="مجلد الترجمة"
101H=""
102="خط"
103="لون"
104="خلفية"
105="(%)عرض هوامش الترجمة"
105H=""
106="(%)عرض الهوامش السفلية الترجمة"
106H=""
107="تجاهل الهوامش للعرض الأولي"
107H=""
108="(تعديل الخط (0 للتعطيل"
108H=""


//خيارات،تعريف المفاتيح
[WID18]
6="تحكمات البرنامج"
1="إختصارات الفأرة و لوحة المفاتيح"
2="إضغط مفتاح المسح الخلفي للمسح"
3="WinLIRC إسم مفتاح\nأو أضغط مفتاح تحكم"
4="WinLIRC عنوان و منفذ"
5="إعادة الإفتراضات"
7="وضع النوافذ"
8="وضع ملء الشاشة"
9="(أعلى الحقل الأول و الثاني ، قم بضغط مفتاح أو الفأرة)"
10="ضبط زر المتحكم"
101=":عند ضغط زر المتحكم"
102=غلق الفيلم
103=غلق البرنامج
104=وقف مؤقت للفيلم
105=وقف الفيلم
106=تصغير إلى شريط الأدوات
107=مفتاح كلي

[Actions]
1=خروج ملء الشاشة
2=زيادة الصوت
3=خفض الصوت
4=زيادة تضخيم الفلتر الديناميكي
5=زيادة التضخيم الأولي للفلتر الديناميكي
6=خفض تضخيم الفلتر الديناميكي
7=خفض التضخيم الأولي للفلتر الديناميكي
8=خيارات
9=إلتقاط إطار-الحجم الأصلي للصورة
10="إلتقاط إطار-"الذي تراه
11=تبديل وضع ملء الشاشة
12=(on/off)ترجمة 
13=أسطح
14=دورة حجم تدفق الصوت
15=بحث خلفي
16=بحث أمامي
17=تصحيح توقيت الترجمة+/زيادة التأخير 
18=تصحيح توقيت الترجمة-/خفض التأخير
19=تصحيح توقيت الترجمة+/زيادة السرعة
20=تصحيح توقيت الترجمة-/خفض السرعة
21=تشغيل
22=وقف مؤقت
23=وقف
24=عارض الفصول
25=إنتظار التبديل إلى الشريط العمودي الفارغ
26=السابق
27=الفصل السابق
28=السيدي السابق
29=التالي
30=الفصل التالي
31=السيدي التالي
32=دائما في الأعلى
33=دائما في الأعلى -وضع التراكبات
34=دورة نسبة الرؤية
35=قائمة القراءة
36=كتم
37=قفز إلى التوقيت
38=%زوم 50
39=%زوم 100
40=%زوم 200
41=نسبة الرؤية الأصلي
42=نسبة الرؤية 9:16
43=نسبة الرؤية 3:4
44=anamorphic
45=وضع الفيلم
46=معلومات الفيديو
47=تحريك داخلي 
48=تحريك خارجي
49=(زوم داخلي (وضع ملء الشاشة
50=(زوم خارجي (وضع ملء الشاشة
51=(تحريك الصورة لليسار (وضع ملء الشاشة
52=(تحريك الصورة لليمين (وضع ملء الشاشة
53=(تحريك الصورة للأعلى (وضع ملء الشاشة
54=(تحريك الصورة للأسفل (وضع ملء الشاشة
55=(سحب الجانب الأيسر للصورة (وضع ملء الشاشة
56=(سحب الجانب الأيمن للصورة (وضع ملء الشاشة
57=(سحب الجانب العلوي للصورة (وضع ملء الشاشة
58=(سحب الجانب السفلي للصورة (وضع ملء الشاشة
59=إعادة ضبط
60=إظهار/إخفاء النافذة الرئيسية
61=المعادل
62=فتح ملف صوتي
63=تحميل ترجمة
64=فتح فيلم
65=تحريك-مسح
66=(تشخيص (تحريك-مسح 
67=وضع سطح المكتب
68=إضافة قائمة عناوين
69=تحرير قائمة عناوين
70=تحديث السطح
71=حول 
72=دورة تدفق الصوت
73=دورة الترجمة
74=%زيادة القراءة الخلفية ب 10
75=%خفض القراءة الخلفية ب 10
76=زيادة المعالجة الأولية
77=خفض المعالجة الأولية
78=خروج
79=إغلاق الفيلم
80=قفز للخلف
81=قفز للأمام
82=إختيار فصل
83=دورة تدفق الفيديو
84=تكبير خط الترجمة
85=تصغير خط الترجمة
86=زيادة الإضاءة
87=خفض الإضاءة
88=تحريك الترجمة للأعلى
89=تحريك الترجمة للأسفل
90=إظهار/إخفاء توقيت الفيلم
91=(HW)زيادة الإضاءة 
92=(HW)خفض الإضاءة 
93=(HW)زيادة التباين
94=(HW)خفض التباين
95=(HW)زيادة تدرج الألوان 
96=(HW)خفض تدرج الألوان 
97=(HW)زيادة التشبع
98=(HW)خفض التشبع
99=ضبط الألوان
100=تكبير نافذة الفيلم
101=تصغير نافذة الفيلم
102=%زيادة القراءة الخلفية ب1
103=%خفض القراءة الخلفية ب1
104=تبديل موضع الإعادة
105=تبديل إطارات/توقيت
106=تمرير سريع للأمام
107=تمرير سريع للخلف
108=زر المتحكم

//خيارات ،قائمة القراءة
[WID24]
1="إفتراضية قائمة القراءة"
2=#WID20,100
3=#WID20,101
4=#WID20,102

//خيارات ، أسطح
[WID19]
1="تمكين أسطح ملء الشاشة"
2="المصمم"
3="URL"
4="وصف"
5="(تعطيل أسطح النوافذ(إعادة التشغيل مطلوبة"
6="(تعطيل أسطح القوائم(إعادة التشغيل مطلوبة"

//خيارات،البلج إن
[WID21]
1="إعداد"
2="حول البرنامج"
3="(عدم تمكين البلج إنس(إعادة تشغيل مطلوبة"

//قائمة القراءة
[WID20]
0="قائمة القراءة"
1="...إضافة ملف"
2="...إضافة مجلد"
3="URLإضافة"
4="حذف"
5="حذف الكل"
6="...تحميل من ملف"
7="...حفظ في ملف"
8="تنسيق النص"
9="تنسيق داخلي"
10="...حفظ في ملف"
11="ترتيب حسب  إسم الملف"
12="ترتيب حسب موقع و إسم الملف"
13="قلب"
14="إختيار عشوائي"
100="نسق"
101="تحريك-مسح"
102="ملء الشاشة"
103="إسم الملف"
104="نوع"
105="طول"
106="إضافة"
107="حذف"
108="ترتيب"
109="قائمة"
110="للأعلى"
111="للأسفل"

//إختيار تدفق الصوت
[WID23]
0="إختيار تدفق الصوت"
1="إختيار تدفقات الصوت"

//حول البرنامج
[WID25]
0="حول البرنامج"
1="البحث عن نسخة جديدة"

//المعادل
[WID26]
0="المعادل"
1="خيارات أولية"
2="تحميل الخيارات الأولية للمعادل"
3="حفظ الخيارات الأولية للمعادل"
4="تحميل"
5="حذف"

//تحميل المعادل
[WID27]
0=#WID26,2
1=#WID26,5
2=تحميل

//حفظ المعادل
[WID28]
0=#WID26,3
1=#WID26,5
2=حفظ

//معلومات الفيديو
[WID29]
0=معلومات الفيلم
1=عدد الإطارات المشغلة
2=عدد الإطارات المهملة
3=متوسط معدل الإطارات المنجز
4=Jitter (std dev frame time) (mSec)
5=Average sync offset (mSec)
6=Std dev sync offset (mSec)
7=حجم الفيديو
8=(متوسط التدفق(كيلوبت
9=نوع السطح
10=العنوان
11=المنفذ
12=حقوق الفيلم

//محرر الترجمة
[WID30]
0=محرر الترجمة
1=إبدأ
2=وقف
3=ترجمة
4=توقيت الترجمة
5=المدة
6=ضبط تأخير
7=إعتماد
8=تأخير
9=تطبيق
10=تحويل معدل الإطارات
11=المصدر
12=الوجهة
13=تحويل
14=تحميل ترجمة
15=(*.srt)حفظ ترجمة 

//فتح جهاز
[WID31]
0=إختيار جهاز الإلتقاط

//إعدادات الإلتقاط
[WID32]
0=إعدادات الإلتقاط
1=فيديو رقمي
2=إزالة تشفير دقة الشاشة
3=(إزالة تشفير الفيديو الملتقط(غير مضغوط
4=عدم تمكين المشاهدة عند الإلتقاط
5=إدخال
6=معدل الإطارات
7=فضاء اللون
8=حجم الإخراج
9=تنسيق الصوت
10=تشفير
11=مشفر الفيديو
12=تنسيق تشفير الفيديو
13=إعدادات
14=مشفر الصوت
15=تنسيق مشفر الصوت
16=إخراج
17=إبدا التسجيل
18=(جهاز البحث (التلفاز
19=رقم القناة
20=إعدادات

//إعدادات جهاز البحث
[WID33]
0=إعدادات البحث للتلفاز
1=إعدادات جهاز البحث
2=البلد
3=فيديو قياسي
4=نوع الإدخال
5=قناة
6=#WID32,19
7=بحث آلي

//نافذة التسجيل
[WID34]
0="معلومات التسجيل"
99="تسجيل البرنامج"
1="رقم الكمبيوتر"
2="مسجل بإسم"
3="رقم التسجيل"
